<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:ns2="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#Body">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>n/2SqcXw84jYSw0WbcWwuofHkTY=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
a4xeShVoZGQKuWiWRI7lPLOYhovv/si7rgA62eHie7gaudZ1fTqFbxgkyq/+iXNtVDSWUmF1U1KO
rFG5XHOGn5f5N3R4buB/PL/kQzgKiLNUenc3cdCObpletpaxQgawLAu6Den2MNy3hwEPm0HGvV/0
L1TDou4qDfREMkGOBHw+m359lKFAxkf2GSzEgsWo+TpDBNbRa+KYAtkc4VSR3pI02wmdb81VaAca
afrgDonCZSi7/OBjRY09lVrWo+gtLJqtQNOZLA5qJtINVzRc8XtQTkTSjYd91cVHweKkvAp99LqW
kdlzkMB4yY80VNJwf8JbgelYjnVxD+xhoI9/yQ==
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>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</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
hicqzbei51EUQMAbsxFCoFtDmZtS0mDyBWy0V3tRotRkrKcXZeJCdxdLTbFW98wsqsbSn8Bm6oMH
RAKAQNmmjkyooGYeM/NGlhIOiZqbZTFoVelvNTj3IMlAhcU8QOn8xsDmM9WAgcB2x4mcJ7gPpg4r
OO6DkQ6hZkrMiiLYv4QZ8n46Kxzoz9xbXJgcZrVbmyUd/qQpMwJpkb7txOdaRM+phsgDrGnJ+MaA
DRUeMZb5hddIqPM7g3WNPtT/K17UUjlDEKHj6fp+UbkZw30gT8Cq+7qODbh1eWnij32jLAmXlrYs
EkBctpf8S7WFHJjbhaw33HImlmr/VfpEjbiWtQ==
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
</ds:Signature></soapenv:Header><soapenv:Body Id="Body"><ns2:Respuesta><ns2:Atributos><ns2:IdPeticion>0340_SPP_QA_MH_DGTVHS_0017</ns2:IdPeticion><ns2:NumElementos>1</ns2:NumElementos><ns2:TimeStamp>2018-04-13T10:47:22.257+02:00</ns2:TimeStamp><ns2:Estado><ns2:CodigoEstado>0003</ns2:CodigoEstado><ns2:LiteralError>Tramitada</ns2:LiteralError><ns2:TiempoEstimadoRespuesta>0</ns2:TiempoEstimadoRespuesta></ns2:Estado><ns2:CodigoCertificado>SVDDGTVEHICULOSANCWS01</ns2:CodigoCertificado></ns2:Atributos><ns2:Transmisiones><ns2:TransmisionDatos><ns2:DatosGenericos><ns2:Emisor><ns2:NifEmisor>Q2816003D</ns2:NifEmisor><ns2:NombreEmisor>Dirección General de Tráfico</ns2:NombreEmisor></ns2:Emisor><ns2:Solicitante><ns2:IdentificadorSolicitante>S2833002E</ns2:IdentificadorSolicitante><ns2:NombreSolicitante>MINISTERIO DE HACIENDA Y AP</ns2:NombreSolicitante><ns2:UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT</ns2:UnidadTramitadora><ns2:Procedimiento><ns2:CodProcedimiento>SVDR_20090505_000005</ns2:CodProcedimiento><ns2:NombreProcedimiento>PRUEBAS DE INTEGRACION CONSULTA SANCIONES VEHICULO</ns2:NombreProcedimiento></ns2:Procedimiento><ns2:Finalidad>PRUEBAS DE INTEGRACION CONSULTA SANCIONES VEHICULO</ns2:Finalidad><ns2:Consentimiento>Si</ns2:Consentimiento><ns2:Funcionario><ns2:NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</ns2:NombreCompletoFuncionario><ns2:NifFuncionario>99999999R</ns2:NifFuncionario></ns2:Funcionario><ns2:IdExpediente>EXP/02/04/2018</ns2:IdExpediente></ns2:Solicitante><ns2:Titular><ns2:TipoDocumentacion>NIF</ns2:TipoDocumentacion><ns2:Documentacion>26510202B</ns2:Documentacion><ns2:Nombre>MARIA ANTONIA</ns2:Nombre><ns2:Apellido1>SANCHEZ</ns2:Apellido1><ns2:Apellido2>ROMERO</ns2:Apellido2></ns2:Titular><ns2:Transmision><ns2:CodigoCertificado>SVDDGTVEHICULOSANCWS01</ns2:CodigoCertificado><ns2:IdSolicitud>0340_SPP_QA_MH_DGTVHS_0017</ns2:IdSolicitud><ns2:IdTransmision>SPP0000000050311</ns2:IdTransmision><ns2:FechaGeneracion>2018-04-13T10:47:22.251+02:00</ns2:FechaGeneracion></ns2:Transmision></ns2:DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>0</ns1:CodigoEstado><ns1:Literal>TRAMITADA</ns1:Literal></ns1:Estado><ns1:Consulta><ns1:Matricula>6206CXP</ns1:Matricula></ns1:Consulta><ns1:DatosVehiculo><ns1:DatosGenerales><ns1:DescripcionVehiculo><ns1:Bastidor>VF3GBWJYB96099557</ns1:Bastidor><ns1:Marca><ns1:Codigo>01476</ns1:Codigo><ns1:Descripcion>PEUGEOT</ns1:Descripcion></ns1:Marca><ns1:Modelo>PARTNER FG</ns1:Modelo></ns1:DescripcionVehiculo><ns1:FechaCaducidadITV>2014-12-29</ns1:FechaCaducidadITV><ns1:Matriculacion><ns1:FechaMatriculacion>2004-06-29</ns1:FechaMatriculacion><ns1:Matricula>6206CXP</ns1:Matricula></ns1:Matriculacion><ns1:Titular><ns1:DomicilioDGT><ns1:NombreVia>CALLE SOTO IRUZ , NU: 120</ns1:NombreVia><ns1:CodigoPostal>39698</ns1:CodigoPostal><ns1:Municipio>SANTIURDE TORANZO</ns1:Municipio><ns1:Provincia><ns1:Codigo>S</ns1:Codigo><ns1:Descripcion>CANTABRIA</ns1:Descripcion></ns1:Provincia></ns1:DomicilioDGT><ns1:DomicilioINE><ns1:CodigoPostal>39698</ns1:CodigoPostal><ns1:Municipio>SANTIURDE TORANZO</ns1:Municipio><ns1:NumeroVia>120</ns1:NumeroVia><ns1:Provincia><ns1:Codigo>S</ns1:Codigo><ns1:Descripcion>CANTABRIA</ns1:Descripcion></ns1:Provincia><ns1:TipoVia>CALLE</ns1:TipoVia><ns1:NombreVia>SOTO IRUZ</ns1:NombreVia></ns1:DomicilioINE></ns1:Titular></ns1:DatosGenerales><ns1:DatosTecnicos><ns1:Plazas><ns1:Mixtas>000</ns1:Mixtas><ns1:Normales>2</ns1:Normales><ns1:NumeroPlazasPie>0</ns1:NumeroPlazasPie></ns1:Plazas><ns1:Potencias><ns1:PotenciaNetaMaxima>0.0</ns1:PotenciaNetaMaxima><ns1:RelacionPotenciaPeso>0.0</ns1:RelacionPotenciaPeso></ns1:Potencias></ns1:DatosTecnicos><ns1:Seguro><ns1:Entidad><ns1:Codigo>C058</ns1:Codigo><ns1:Descripcion>MAPFRE FAMILIAR, CIA SGS Y REASGS.</ns1:Descripcion></ns1:Entidad><ns1:FechaFin>2016-11-09</ns1:FechaFin><ns1:FechaInicio>2015-11-09</ns1:FechaInicio></ns1:Seguro></ns1:DatosVehiculo></ns1:Retorno></ns1:DatosEspecificos></ns2:TransmisionDatos></ns2:Transmisiones></ns2:Respuesta></soapenv:Body></soapenv:Envelope>